Checkmarx in the news

Title Analysis finds high-risk vulnerabilities in four popular WordPress e-commerce plug-ins
Description A static code analysis of 12 commonly used WordPress e-commerce plug-ins found that at least four of them contained one or more high-risk vulnerabilities. One of t
Tags